@charset "utf-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0;
	background: #FFFFFF;
}
a, a:link, a:visited, a:active {
	color: #006699;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#advertising_top_container {
	background: #DDDDDD;
	width:100%;	
	min-width:1000px;
}
#advertising_top {
	overflow:hidden;
	width:1000px;
	margin:auto;
}
#mainbody {
	width:100%;
	background:#FFFFFF;
	overflow:hidden;
	min-width:1000px;
}
#body {
	overflow:hidden;
	width:1000px;
	margin:auto;
}
#maincolumn {
	width:685px;
	padding:5px 0 5px 0;
	float:left;
	overflow:hidden;
}
#rightcolumn {
	width:300px;
	float:left;
	padding:15px 0 5px 0;
	margin: 0 0 0 10px;
	overflow:hidden;
}
#mainstories {
	overflow:hidden;
}
#liturgical_calendar {
	overflow:hidden;
	margin: 20px 0;
	padding: 20px 0;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}
#liturgical_calendar .left {
	float: left;
	padding: 0 15px;
	width: 91px;
}
#liturgical_calendar .left .month {
	background-image:url(/css/images/bg_month.png);
	background-repeat:no-repeat;
	height: 27px;
	width: 91px;
	color:#FFFFFF;
	font-size:18px;
	text-align:center;
	line-height:27px;
	text-transform: uppercase;
}
#liturgical_calendar .left .day {
	background-image:url(/css/images/bg_day.png);
	background-repeat:no-repeat;
	height: 68px;
	width: 91px;
	color:#000000;
	font-size:50px;
	font-weight:bold; 
	text-align:center;
	line-height:68px;
}
#liturgical_calendar .right {
	float: left;
	font-size: 11px;
	width: 169px;
	padding-right: 10px;
}
#liturgical_calendar .right h1 {
	padding: 0 0 2px 0;
	margin: 0;
	font-size:14px;
	font-weight:bold;
	color:#CC0000;
}
#liturgical_calendar .right h2 {
	padding: 0 0 2px 0;
	margin: 0;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
#gospel, #homily, #saint {
	margin-bottom:5px;
}
#content {
	line-height:140%;
	font-size:14px;
	float:left;
	width:502px;
	margin-top:5px;
	margin-bottom:10px;
}

#content h2 {
	line-height: 125%;
}
#contentright {
	padding:4px 6px 4px 6px;
	margin:5px;
	float:left;
	width:160px;
	background:#F7F7F7;
}
#contentright .relacionadas {
	padding:5px 0;
	clear:both;
}
#contentright .relacionadas h1 {
	font-size: 16px;
	color:#051640;
	font-weight: bold;
	padding:0;
	margin:0;
}
#contentright .relacionadas ul {
	margin: 0 0 10px 0;
	padding: 0;
}
#contentright .relacionadas ul li {
	font-size:11px;
	list-style: none !important;
	background-image: url(/images/bullet_square_2.png);
	background-repeat:no-repeat;
	background-position:0 0;
	padding:3px 0;
	padding-left:10px;
	margin:0;
}
.recentPostsList li .author {
	color:#202020;
	font-style:italic;
}
#content p {
	padding:0;
	font-size:14px;
}
#coment, #relacionadas {
	clear:both;
}
#featured {
	margin:15px 0;
}
#footer {
	width:1000px !important;
	margin:auto !important;
}
#subscription {
	background:#E3EBF8;
	margin:10px 0;
}
#subscription form {
	padding:15px 0;
	overflow:hidden;
}
#subscription form .option{
	float:left;
	width:85px;
	padding:0 5px;
	line-height:20px;
	height:20px;
	font-weight:bold;
	font-size:12px;
}
#subscription form .option input {
	float:right;
}
#subscription form .send {
	clear:both;
	padding-top:10px;
}
#subscription form .send .email {
	width:140px;
	font-size:12px;
	margin:4px;
}
#subscription form .send .submit {
	font-size:12px;
	padding:2px 4px;
}
.commenttext {
	font-size:12px;
	font-weight:bold;
	float:right;
	padding-top:0;
	padding-right:0;
	height:20px;
	line-height:20px;
}
.noticia_imagen_contenedor {
	width:500px;
	overflow:hidden;

}
.noticia_imagen_contenedor img {
	display:block;
	margin: auto;
	padding:0;
}
.noticia_imagen_contenedor .noticia_imagen_comentario {
	background:#CCCCCC;
	border-top: none;
	padding:3px;
	margin:auto;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.columnleft {
	float:left;
	width: 367px;
	margin-right: 13px;
}
.columnright {
	float:left;
	width: 305px;
}
.columnright h1, .borderbox h1 {
	padding:0;
	margin: 5px 0 5px 0;
	color:#CC0000;
	font-size:14px;
	font-weight:bold;
}
.smalltext {
	font-size:10px;
}
.bold {
	font-weight:bolder;
}

#topnav {
	float:left;
}
#header_container {
	background:#051640;
	width:100%;
	min-width:1000px;
}
#header {
	height:90px;
	width:1000px;
	margin:auto;
	color: #FFFFFF;
}
#buscador_container {
	background-image:url(/images/bg1.png);
	background-repeat:repeat-x;
	width:100%;
	min-width:1000px;
}
#buscador {
	height:28px;
	width:1000px;
	margin:auto;
}
#menucontainer {
	padding-top:3px;
	height: 21px;
	float:none;
}
#followus_container {
	float:left;
	padding:40px 0 0 0;
	margin: 0;
}
#followus_container li {
	list-style: none;
	float: left;
	line-height:15px;
	height:15px;
	padding: 0 2px 0 10px;
	margin:0;
	font-weight:bold;
}
#followus_container a, #followus_container a:link, #followus_container a:active, #followus_container a:visited {
  color: #FFFFFF;
  text-decoration:none;
  font-weight:bold;
}

#followus_container a:hover {
  text-decoration:underline;
}
#leaderboard {
	padding: 5px 5px 5px 5px;
	float: left;
}
#smallrectangle {
	padding: 5px 0;
	float: left;
}
h2 {
	font-size: 18px;
	margin: 10px 0 15px 0;
	padding: 0;
	line-height:18px;
	font-weight:normal;
}
h3 {
	font-size: 16px;
	margin: 10px 0 15px 0;
	padding: 0;
	font-weight:bold;
}
h1 {
	font-size: 22px;
	color: #051640;
	padding:0;
	margin:1px 0 1px 0;
	font-weight: normal;
}
#content h1 {
	color: #000000;
}
#mainstory h1 {
	font-weight: bold;
	margin: 10px 0 15px 0;
	line-height:120%;
}
#mainstory h1 a, #mainstory h1 a:link, #mainstory h1 a:visited, #mainstory h1 a:active {
	color: #006699;
	text-decoration: none;
}
#mainstory h1 a:hover {
	text-decoration: underline;
}
#mainstory .body {
	margin: 0 0 15px 0;
}
#menubottom_wrapper {
	width:100%;
	background-image: url(../css/images/back_bottommenu.jpg);
	background-repeat: repeat-x;
}
#menubottom {
	width:1000px;
	margin:auto;
}
#otherstories {
	margin:5px 0;
	overflow:hidden;
}
#resources {
	background-color:#F0F3F7;
	overflow:hidden;
}
#resources h1 {	
	font-size:12px;
	font-weight: bold;
	padding:0;
	margin: 10px 0 2px 5px;
	color: #CC0000;
}

#resources h2 {	
	font-size:14px;
	font-weight: bold;
	padding:0;
	margin: 1px 0;
	color: #CC0000;
}

#resources ul{
	padding: 7px 2px 7px 3px;
	margin: 5px 0;
	overflow: hidden;
}
#resources ul li {
	float: left;
	list-style: none;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
	padding: 1px 7px;
	width:120px;
}
#resources ul li.ad {
	width:125px;
	text-align:left;
}
#resources ul li .links {
	font-size:11px;
	color:#666666;
	text-align:center;
	font-weight:bold;
}
#resources ul li .links a, #resources ul li .links a:link, #resources ul li .links a:visited, #resources ul li .links a:active {
	color:#666666;
	text-decoration:none;
}
#resources ul li .links a:hover {
	text-decoration:underline;
}
#rightcolumn h1 {
	padding:0;
	margin: 15px 0 5px 0;
	color:#0066B0;
	font-size:15px;
	font-weight:bold;
}
#featuredvideos  {
	background-color: #F7F7F7;
	margin-bottom: 10px;
}
#featuredvideos h1 {
	color: #CC0000;
	padding:4px 0 0  2px;
	
}
#featuredvideos table {
	padding:0;
	margin: 2px;
}
#featuredvideos table tr td.thumbnail {
	padding: 2px;
}
#featuredvideos table tr td.thumbnail img {
	width: 90px;
	height: 68px;
}
#featuredvideos table tr td.link {
	padding:2px;
	font-size:12px;
	font-weight:bold;
}

/* CW */
h1.cw {
	font-size:22px;
	padding-top: 10px;
	padding-bottom:1px;
	margin:0;
	color:#A0BB2E;
	font-weight:normal;
}
h2.cw {
	font-size:16px;
	font-style:italic;
	padding:0;
	margin:0;
	color:#A0BB2E;
	font-weight:normal;
}
h3.cw {
	font-size:12px;
	padding:0;
	margin:0;
	color:#666666;
	font-weight:normal;
}
.cw a {
	color:#00ABE1;
}
.cw a:hover {
	color:#A0BB2E;
}
.article {
	padding:10px 0;
	font-size:14px;
}
#recentPosts, #authors, #ourTopics {
	padding: 10px 10px;
	margin-bottom:15px;
	color:#999999;
}
#recentPosts {
	background: url(/cw/images/backtits.jpg);
}
#authors {
	background:#EBF9FC;
}
#ourTopics {
	background:#EFF4E1;
}
#recentPosts h1, #authors h1, #ourTopics h1 {
	margin: 0;
	color:#A0BB2E;
}
#recentPosts .recentPostsList  {
	margin: 0 0 10px 0;
	padding: 0;
}
#recentPosts .recentPostsList li {
	list-style: none !important;
	background-image: url(/cw/images/vineta.png);
	background-repeat:no-repeat;
	background-position:0 2px;
	padding:3px 0;
	padding-left:15px;
	margin:0;
}
#recentPosts .recentPostsList li .author {
	color:#666666;
	font-style:italic;
}
#author {
	border-top: 1px dotted #CCC;
	margin-top: 5px;
	padding-top: 5px;
}
#author p {
	background-color: #EFF4E1;
	padding: 5px;
}
#imagen, .imagen {
	float:left;
	margin:0 10px 10px 0;
	border:1px solid #101010;
}
#imagen #caption {
	padding: 5px;
	background: #DDDDDD;
	font-weight: bold;
	text-align:center;
	font-size:12px;
}
.noticia_list_imagen {
	float: left;
	width:150px;
	margin-right:10px;
	height:auto;
	border:1px solid #CCCCCC;
}
.noticia_list_body {
	overflow: hidden;
}
.noticia_list_body h3 {
	font-weight: bold;
	padding-top: 0;
	margin-top: 0;
	line-height:1.25em;
}
.pagination {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #CCCCCC;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
}
/* TABS */

/** Common styles **/
.ui-tabs div {
}
.ui-tabs {
	padding:0;
	margin:0 0 10px 0;
	border:1px solid #CCCCCC;
}
.ui-tabs ul {
	padding: 0;
	margin: 0;
	overflow: hidden;
	border-bottom: 3px solid #3674A5;
}

.ui-tabs ul li {
	position: relative;
	float: left;
	list-style: none;
	font-size: 14px;
	font-weight: bold;
	outline: none;
	text-align: center;
	overflow: hidden;
	padding: 0;
	border:none;
	outline:none;
}
.ui-tabs-hide {
	display:none;
}
.ui-tabs ul li a {
	display:block;
	padding:5px;
}
.ui-tabs ul li.ui-tabs-selected, .ui-tabs ul li.ui-state-hover {
	background: #3674A5;
	color:#FFFFFF; 
}
.ui-tabs ul li.ui-tabs-selected a, .ui-tabs ul li.ui-state-hover a {
	color:#FFFFFF;
	text-decoration: none;
}

.ui-tabs-panel {
	height:auto;
	width:260px; 
	padding: 15px 19px;
	font-size:12px;
}
.ui-tabs-panel .row {
	overflow:hidden;
	width:inherit;
	margin:1px;
	padding:1px;
	border-bottom:1px dotted #C9C9C9;
}
.ui-tabs-panel .row .col1 {
	width:70%;
	float:left;
	border-right:1px solid #C9C9C9;
}
.ui-tabs-panel .row .col2 {
	width:28%;
	float:left;
	padding-left:4px;
}

.ui-tabs div h1 {
	padding:0 !important;
	margin: 0 !important;
	font-family:Georgia, "Times New Roman", Times, serif  !important;
	font-size:18px  !important;
}
.ui-tabs div h2 {
	padding:1px 0 5px 0;
	margin: 0;
	font-size:12px;
	color: #014F8D;
	font-weight:normal;
}

/** Tabs specific **/
#dailycatholic ul li.ui-tabs-selected a, #dailycatholic ul li a {
	padding: 5px 12px 5px 13px;
}
#dailycatholic ul li.ui-tabs-selected a.last, #dailycatholic ul li a.last {
	padding: 5px 13px;
}
#followus ul li.ui-tabs-selected a, #followus ul li a {
	padding: 5px 25px;
}
#followus ul li.ui-tabs-selected a.last, #followus ul li a.last {
	padding: 5px 26px 5px 27px;
}
#followus .ui-tabs-panel {
	padding: 0; 
}
#followus #fu1 { /* Facebook */
	width: 298px;
}

#followus #fu2 { /* Twitter */
	background:#3674A5;
	width: 298px;
}
#followus #fu3 { /* RSS */
	width: 278px;
	height: 318px;
	padding:10px;
	text-align:left;
}
#followus #fu3 a.rsslink {
	font-size:14px;
	font-weight: bold;
}
#followus #fu3 .row {
	border:0;
	padding:5px 0;
}

#mostread ul {
	border-bottom: 3px solid #CC0000;
}
#mostread .ui-tabs-panel {
	padding: 0;
	width:298px;
}

#mostread ul li.ui-tabs-selected a, #mostread ul li a, #mostread ul li a:active, #mostread ul li a:visited {
	padding: 5px 22px 5px 21px;
	color: #CC0000;
}
#mostread ul li.ui-tabs-selected a.last, #mostread ul li a.last, #mostread ul li a.last:active, #mostread ul li a.last:visited {
	padding: 5px 21px 5px 21px;
}
#mostread ul li.ui-tabs-selected a, #mostread ul li.ui-state-hover a {
	color:#FFFFFF;
	text-decoration: none;
}
#mostread ul li.ui-tabs-selected, #mostread ul li.ui-state-hover {
	background: #CC0000;
	color:#FFFFFF;
}
#mostread .ui-tabs-panel table, .rectangle_box table {
	padding:0;
	margin:4px 6px;
}
#mostread .ui-tabs-panel table tr.row td.number, .rectangle_box table tr.row td.number  {
	padding:4px 7px;
	text-align:center;
	background-color:#EAEAEA;
	color: #333333;
	font-size:24px;
	font-weight:bold;
}
#mostread .ui-tabs-panel table tr.row td.link {
	padding:4px;
}

/* END TABS */

.floatleft {
	float:left;
}
.imagemargin {
	margin-top: 5px;
	margin-right:10px;
}
.socialmargin {
	margin-top:34px;
	margin-left: 10px;
}
.iconmargin {
	margin-top:42px;
	margin-left: 20px;
}
.button {
	display:block;
	height:30px;
	padding:0 15px;
	margin:0;
	float:left;
}
.followus {
	font-weight: bold;
	text-align:left;
}
.borderblack {
	
	border:1px solid #333333;
}
.bordertop {
	border-top:1px solid #CCCCCC;
	padding-top:10px !important;
}
.borderbottom {
	border-bottom:1px solid #CCCCCC;
}
.timestamp {
	color:#666666;
}
.story {
	border-top:1px solid #CCCCCC;
	margin: 0 0 15px 5px;
	overflow:hidden;
	font-size:13px;
}
.story h1 {
	font-size:16px !important;
	font-weight: bold !important;
	padding:0 !important;
	margin: 0 0 10px 0 !important;
	color: #051640 !important;
}
.story .columnbody h1 {
	margin: 0 !important;
}
.story h2 {
	font-size:14px;
	font-weight: bold;
	padding:0;
	margin: 10px 0 2px 0;
	color: #CC0000;
}
.story h3 {
	font-size:12px;
	font-weight: bold;
	padding:0;
	margin: 0 0 10px 0;
	color: #051640;
}
.story .columnbody {
	margin: 5px 0 15px 0;
}
.story .photo {
	float: left;
	margin: 0 4px  4px 0;
}
.noborder {
	border:none;
}
.panel .panel-wrapper {
	overflow:hidden;
}
#bannerad {
	margin:10px 0;
}
#squaread {
	margin-bottom:10px;
}
ul.stories {
	margin:0 0 5px 0 !important; 
	padding:0 0 5px 16px !important;
}
ul.stories li {
	list-style-image:url(/images/bullet_square.png) !important;
	margin-bottom:5px !important;
}
.recurso_titular_grande {
	font-size:20px;
	color: #051640;

}
.titulointerior {
	font-size:26px;
	color: #051640;
	padding-top: 1px;
	padding-bottom:1px;
}
.recurso_subtitulo2, .recurso_subtitulo1, .volada {
	padding-top:2px;
	font-style:italic;
	font-size: 14px;
	color: #000000;
}
.recurso_subtitulo2 {
	font-style:normal;
}
#breadcrumb {
	font-weight:bold;
	padding-bottom:15px;
	margin-right: 5px;
}
.skyscrapper {
	margin:15px 0;
}
.linea {
	border-bottom:1px solid #CCCCCC;
	margin-bottom:15px;
}
.foto_contenedor {
	float:left;
	padding:0 10px 5px 2px;
}
.foto_contenedor img {
	border:1px solid #101010;
}
.readmore {
	font-size:12px !important;
	font-weight:bold;
	text-align:right;
}
.bio {
	font-size:12px !important;
	padding:5px;
	margin:15px 0;
	background-color:#EEEEEE;
}
/***********/
/* GOOGLE  */
/***********/
#googlesearch {
}
#cse-search-form {
	width: 250px;
	float: right;
	padding-right:10px;
	padding-top:4px;
} 
input.gsc-search-button {
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}
.gsc-input {
	padding: 0;
	margin: 0;	
}
/* AddThis Vertical Layout Menu */
.addthis_toolbox {
	margin-bottom:15px;
}
.addthis_toolbox h1 {
	font-size: 16px;
	color:#051640;
	padding:4px 0 5px 0;
	font-weight: bold;
	margin:0;
}

.addthis_toolbox .vertical {
	background: #fff;
	width: 151px;
	padding: 1px;
	border: 3px solid #eee;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.addthis_toolbox .vertical a {
	position: relative;
	display: block;
	background: #fff;
	width: 115px;
	padding: 4px 0 4px 34px;
	text-decoration: none;
	color: #00bff3;
}

.addthis_toolbox .vertical a:hover {    
    background: #f5f5f5;
    color: #027999;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.addthis_toolbox .vertical span {
    position: absolute;
    left: 14px;
    top: 4px;
}

.addthis_toolbox .vertical .more {
    border-top: solid 1px #eee;
    padding: 10px 0 0 0;
    margin: 10px 5px 0 5px;
    text-align: center;
}

.addthis_toolbox .vertical .more a {
    padding: 4px 0;
    margin: 0;
	width:120px;
}
.addthis_toolbox .vertical .more a:hover {
    background: none;
}

.addthis_toolbox .vertical .more span {
    display: none;
}
.sharebar {
	overflow:visible;
	padding:5px 0;
	height:20px;
	margin:10px 3px 10px 0;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	clear:both;
}
.videoplayer {
  /* required settings */
  position:relative;
  overflow:hidden;
  width: 270px;
  height:70px;
}
 
/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable
items.  it's enough that you set width and height for the root element
and not for this element.
*/
.videoplayer .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}
 
/*
a single item. must be floated in horizontal scrolling.  typically,
this element is the one that *you* will style the most.
*/
.videoplayer .items div {
  float:left;
}
.videoplayer {
	float:left;	
	background:url(/images/videoribbon_bg.png);
	background-repeat:repeat-x;
}

/* prev, next, prevPage and nextPage buttons */
#featuredvideos a.browse {
	display:block;
	width:15px;
	height:70px;
	float:left;
	cursor:pointer;
	font-size:1px;
	padding:0;
	margin:0;
}

/* right */
#featuredvideos a.left { 
	background:url(/images/video_flecha_izquierda.png);
}

/* left */
#featuredvideos a.right { 
	background:url(/images/video_flecha_derecha.png);
}

/* disabled navigational button */
#featuredvideos a.disabled {
	background:url(/images/videoribbon_bg.png);
	visibility:visible;
} 	
#featuredvideos img {
	width: 80px;
	height: 60px;
	border:1px solid #000000;
	margin: 4px 4px 4px 4px;
}
#featuredvideos  {
	background-color: #FFFFFF;
}
#featuredvideos iframe {
	width:300px;
	height:182px;
}
#featuredvideos  #videotitle {
	padding-bottom:4px;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}
ul.resource_list {
	margin: 0;
	padding-left:20px;
}
h2.resource_header {
	margin:15px 0 5px 0;
	padding:0;
	color: #051640;
}
ul.resource_list li {
}
.recurso_foto {
	float:left;
	margin: 0 10px 5px 0;
	border:1px solid #CCCCCC;
}
.addthis_width {
	width: 500px;
}
.addthis_button_facebook_like {
	width: 97px !important;
}
.fixed {
	position: fixed;
	top: 0;
	z-index:1000000;
}
.fixed2 {
	position: fixed;
	top: 90px;
	z-index:1000000;
}
.fixmargin {
	padding-top:120px !important;
	overflow:scroll;
}
#lastminute_container {
	background:#BB0000;
	width:auto;
	min-width:1000px;
}
#lastminute {
	background:#BB0000;
	width:1000px;
	margin:auto;
	padding: 5px 2px 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #F0F0F0;
	font-weight:bold;
}
#lastminute a, #lastminute a:link, #lastminute a:active, #lastminute a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
#lastminute a:hover {
	text-decoration:underline;
}
ul.bxslider {
	margin: 0;
	padding: 0;
}
ul.bxslider li{
	display: none;
}
a.anchor{
	display: inline-block; 
	position: relative; 
	top: -135px; 
	visibility: hidden;
}


/* NEW PHOTO GALLERY */
#gallery {
	background-color:#000000;
	width:680px;
	position:relative;
	text-align:center;
	margin:auto;
}
#gallery .image_wrapper {
	position:relative;
}
#gallery .image {
	position:relative;
}
.loading {
	height: 100%;
	width: 100%;
	position: absolute;
	background-color: rgba(255,255,255,.6);
	background-position: center;
	background-repeat:no-repeat;
	display: none;
	z-index:10;
}
.loading > img {
	position: absolute;
	top: 50%;
	left: 50%;
	overflow: auto;
	margin: auto;
	top: 0; left: 0; bottom: 0; right: 0;
	background-color: #FFFFFF;
}
#gallery .navbar {
	color: #FFFFFF;
	height:35px;
	line-height:35px;
	position:absolute;
	width:680px;
	left:0;
}
#gallery .navbar a {
	background-image: url(images/nav_images.png);
	background-repeat: no-repeat;
	display: block;
	height: 35px;
	text-indent: -9999px;
	width: 35px;
}
#gallery .navbar a.prev {
	background-position: 0 0;
	float: left;
}
#gallery .navbar a.prev:hover {
	background-position: 0 -35px;
	float: left;
}
#gallery .navbar a.next {
	background-position:0 -70px;
	float: right;
}
#gallery .navbar a.next:hover {
	background-position:0 -105px;
	float: right;
}
#gallery .caption {
	background-color:#000000;
	color: #FFF;
	padding:7px 5px;
	font-size:14px;
	font-weight:bold;
}
#gallery .ribbon {
	position:relative;
	background:url(../images/tn_ribbon_bg_2.png);
	background-position:center center;
	background-repeat:repeat;
}
#gallery .ribbon #thumbnails {
  /* required settings */
	width: 640px;
	float:left;
	height:inherit;
	position:relative;
	overflow:hidden;
}
 
/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable
items.  it's enough that you set width and height for the root element
and not for this element.
*/
#gallery .ribbon #thumbnails .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}
 
/*
a single item. must be floated in horizontal scrolling.  typically,
this element is the one that *you* will style the most.
*/
#gallery .ribbon #thumbnails .items div {
  	float:left;
	position:relative;
	line-height:100%;
	height:inherit;
}
#gallery .ribbon #thumbnails .items div img {
	padding:4px 2px;
	width: 100px;
	vertical-align:middle;
	opacity: 0.6;
	filter:alpha(opacity=60);
}
#gallery .ribbon #thumbnails .items div img:hover, #gallery .ribbon #thumbnails .items div img.current  {
	opacity: 1.0;
	filter:alpha(opacity=100);
}
#gallery .ribbon a.browse {
	background:url(../images/tn_ribbon_bg_nav.png);
	background-repeat: repeat-y;
	height: inherit;
	line-height:100%;
	width: 20px;
	float:left;
	cursor:pointer;
	display: block;
	position:relative;
}
#gallery .ribbon a.browse:hover {
	background-position:-20px ;
}
#gallery .ribbon a.browse img {
	position:absolute;
	top:50%;
	left:0;
	margin-top: -13px;
}
#gallery .ribbon a.disabled {
	background-position:-20px;
	cursor:default;
}
#gallery .ribbon a.disabled img {
	display:none;
}
#gallery .ribbon a.prev {
}
#gallery .ribbon a.next {
}
/* END NEW PHOTO GALLERY */

#fullwidth_content {
	padding:5px;
	overflow:hidden; 
}
#fullwidth_content .sharebar {
	float:right;
	border:0;
}
#fullwidth_content .mainblock a, #fullwidth_content .mainblock a:visited, #fullwidth_content .mainblock a:active, #fullwidth_content .mainblock a:hover {
	color: #FFFFFF;
}
#fullwidth_content h1.header_landing {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#08507C;
	padding-bottom:5px;
	margin-top:10px;
	margin-bottom:15px;
	border-bottom:1px solid #08507C;
	display:block;
}
#fullwidth_content .mainblock {
	clear: both;
	overflow:hidden;
}
#fullwidth_content .mainblock h2 {
	display: block;
	position:absolute;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
	width:100%;
	bottom: 0;
	margin:0;
	right: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	padding:10px;
	font-weight:bold;
	color: #FFFFFF;
	background-color:#000000;
	background: rgba(0,0,0,0.50);
}
#fullwidth_content .mainblock .mainstory {
	width:500px;
	height:397px;
	float:left;
	position:relative;
	overflow:hidden;
	background-color:#000000;
}
#fullwidth_content .mainblock .mainstory img {
	width:500px;
	height:auto;
}
#fullwidth_content .mainblock .mainstory h2 {
	font-size:22px;
	padding: 15px;
	line-height:23px;
}
#fullwidth_content .mainblock .rigthblock_stories {
	width:480px;
	padding-left:10px;
	float:left;
}
#fullwidth_content .mainblock .rigthblock_stories .topstory {
	width:480px;
	height: 250px;
	clear: right;
	margin-bottom:9px;
	overflow:hidden
}
#fullwidth_content .mainblock .rigthblock_stories .topstory .img_wrapper {
	position:relative;
	width:480px;
	height: 250px;
}
#fullwidth_content .mainblock .rigthblock_stories .topstory .img_wrapper img {
	width:480px;
	height:auto;
	min-height: 250px;
}
#fullwidth_content .mainblock .rigthblock_stories .topstory h2 {
	font-size:18px;
	padding: 10px;
	line-height:18px;
}
#fullwidth_content .mainblock .rigthblock_stories .story {
	width: 235px;
	padding:0;
	padding-right:10px;
	height: 138px;
	margin:0;
	position:relative;
	float:left;
	border:0;
	overflow:hidden
}
#fullwidth_content .mainblock .rigthblock_stories .story .img_wrapper {
	position:relative;
	width: 235px;
	height: 138px;	
}
#fullwidth_content .mainblock .rigthblock_stories .story .img_wrapper img {
	width: 235px;
	min-height:138px;
	height:auto;
}
#fullwidth_content .mainblock .rigthblock_stories .story .img_wrapper h2 {
	font-size:14px;
	padding: 5px;
}
#fullwidth_content .mainblock .rigthblock_stories .story:last-child {
	padding-right:0
}
#maincolumn .landing_section {
	overflow: hidden;
	margin-top:15px;
	clear:both;
	margin-right:15px;
}
#maincolumn .landing_section a, #maincolumn .landing_section a:visited, #maincolumn .landing_section a:active {
	color:#08507C;
	text-decoration: none;
}
#maincolumn .landing_section a:hover {
	text-decoration: underline;
}
#maincolumn .landing_section h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#08507C;
	margin:0 0 15px 0;
	padding:0 0 0 15px;
	background-image:url(/css/images/square_blue.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	text-transform:uppercase;
	border-bottom: 1px solid #043450;
}
#maincolumn .landing_section ul.landing_section_column {
	float:left;
	margin: 0;
	padding: 0;
	padding-right:30px;
	width: 300px;
}
#maincolumn .landing_section ul.landing_section_column li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom:1px solid #CCCCCC;
	overflow:hidden
}
#maincolumn .landing_section ul.landing_section_column li .landing_section_content {
	overflow:hidden;
}
#maincolumn .landing_section ul.landing_section_column li img {
	float:left;
	padding-right:15px;
}
#maincolumn .landing_section ul.landing_section_column li h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#08507C;
	padding:0;
	margin:0;
}
#maincolumn .landing_section ul.landing_section_column li.big h2 {
	font-size:20px;
	line-height: 21px;
	padding-top: 15px;
}
#maincolumn .landing_section ul.landing_section_column li.big img {
	float:none;
	padding-right:0;
}
#maincolumn .landing_section ul.landing_section_column li p {
	margin: 0;
	margin-top: 5px;
	color:#666666;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}
#maincolumn .landing_section ul.landing_section_column_third {
	float:left;
	margin: 0;
	padding: 0;
	width: 195px;
	margin-right: 25px;
	border-bottom:1px solid #003366;
	height: 185px;
}
#maincolumn .landing_section ul.landing_section_column_third li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	overflow:hidden;
	padding: 0 10px 0 15px;
	font-size:13px;
	color: #555555;
}
#maincolumn .landing_section ul.landing_section_column_third li a, #maincolumn .landing_section ul.landing_section_column_third li a:visited, #maincolumn .landing_section ul.landing_section_column_third li a:active, #maincolumn .landing_section ul.landing_section_column_third li a:hover {
	color: #555555;
}
#maincolumn .landing_section ul.landing_section_column_third li.header {
	border-top:1px solid #003366;
	border-bottom:1px solid #003366;
	margin-bottom: 10px
}
#maincolumn .landing_section ul.landing_section_column_third li h2 {
	color: #004477;
	margin: 0;
	padding: 10px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold
}
#rightcolumn #landing_videos {
	margin-bottom:15px;
	overflow:hidden;
}
#rightcolumn #landing_videos h1 {
	color:#08507C;
	text-transform:uppercase;
}
#rightcolumn #landing_videos #videotitle {
	display:none;
}
#rightcolumn #landing_videos #featuredvideos > h1 {
	display:none;
}
#rightcolumn #landing_videos #featuredvideos > .mylink {
	display:none;
}
img.highlight {
	margin-right:15px;
	float:left;
	opacity: 0.8;
}
img.highlight:hover {
	opacity: 1;
}
img.nomargin {
	margin: 0;
}
.width_680 {
	width: 682px !important;
}
.overflow-hidden {
	overflow: hidden;
}
.clear {
	clear: both;
}
.pad-b-10 {
	padding-bottom:10px;
}
.box_right {
	margin-bottom:25px;
}